@charset "UTF-8";

@import "grid-min.css";
@import "base.css";

p {
	margin-bottom: 5px;
}

#app_title {
	background: url(../images/app_title/app_title.png) no-repeat;
}

#sub_title {
	background: url(../images/main/subtitle.png) no-repeat;
}

#step1 {
	background: url(../images/main/step01_on.png) no-repeat;
}

#step2 {
	background: url(../images/main/step02.png) no-repeat;
}

#step3 {
	background: url(../images/main/step03.png) no-repeat;
}

#step4 {
	background: url(../images/main/step04.png) no-repeat;
}

#useful-link {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.lcol, .rcol {
	display: inline;
	width: 50%;
	float: left;
}

.lcol p, .rcol p {
	margin: 0px 5px;
}

.info-table #blog_name {
	font-size: 120%;
	font-weight: bold;
}

#main-area {
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 10px;   /* Firefox用 */
	border: 3px solid #585A97;
	background-color: #F3F3F3;
}

/* yuge add 2014.02.25 BiND Cart案内ページへのリンク画像*/
#ad-text {
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0;
}
#ad-inr-txt {
	text-align: center;
/*	padding: 5px;*/
}
#ad-area {
	margin-left: auto;
	margin-right: auto;
	padding: 0px 5px;
}
.type-ad {
	float: left;
	display: inline;
	width: 250px;
	height: 160px;
	cursor: pointer;
	margin-right: 16px;
	/*border: 1px solid #333333;*/
	border: 0 none;
}
#ad-select {
	width: 550px;
	height: 160px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* yuge add 2014.02.25 end */

.option-table {
}

.option-table th, .option-table td {
	padding: 3px;
}

.option-table th {
	font-size: 90%;
	text-align: right;
}

.option-table .al {
	text-align: left;
}

.option-table input[type="text"] {
	height: auto;
	width: auto;
	font-size: 100%;
	font-weight: normal;
	padding-left: 0px;
}

.option-table #max_results {
	font-size: 100%;
	/*width: 100px;*/
}

.option-table .msg {
	display: block;
	line-height: 1.0em;
}

.option-table .msg img {
	vertical-align: middle;
	margin-right: 3px;
}

/**
 * タイプ選択用の画像型ラジオボタンを構成するためのスタイルです。
 */
#type-select {
	width: 672px;
	height: 270px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.type-button {
	float: left;
	display: inline;
	width: 320px;
	height: 270px;
	cursor: pointer;
	margin-right: 16px;
	/*border: 1px solid #333333;*/
	border: 0 none;
}

.type-button h4 {
	text-align: center;
}

.type-button p {
	margin-top: 164px;
	padding: 15px;
	text-align: left;
	color: #797979;
	font-size: 80%;
}

/**
 * タイプ選択のうち、カートボタンタイプの選択に使用するスタイルです。
 */
#btn-pick{
	background: url(../images/buttons/types/typePick_up.png) no-repeat;
}

#btn-pick.on{
	background: url(../images/buttons/types/typePick_down.png) no-repeat;
}

#btn-show{
	background: url(../images/buttons/types/typeShow_up.png) no-repeat;
}

#btn-show.on{
	background: url(../images/buttons/types/typeShow_down.png) no-repeat;
}